{application,gmhive_client,
             [{description,"Gajumaru Hive client"},
              {vsn,"0.1.0"},
              {registered,[]},
              {applications,[kernel,stdlib,sasl,gproc,enoise,gmconfig,
                             gmhive_protocol,gmhive_worker]},
              {mod,{gmhive_client,[]}},
              {start_phases,[{connect_to_primary,[]}]},
              {env,[]},
              {modules,[base58,eblake2,eblake2_tests,timing,enacl_eqc,
                        enacl_ext_eqc,enacl,enacl_ext,enacl_nif,enacl_SUITE,
                        enoise,enoise_cipher_state,enoise_connection,
                        enoise_crypto,enoise_hs_state,enoise_keypair,
                        enoise_protocol,enoise_sym_state,
                        enoise_bad_data_tests,enoise_chiper_state_tests,
                        enoise_crypto_tests,enoise_hs_state_tests,
                        enoise_protocol_tests,enoise_sym_state_tests,
                        enoise_tests,enoise_utils,test_utils,gmconfig,
                        gmconfig_schema_helpers,gmconfig_schema_utils,
                        gmcuckoo,gmhc_app,gmhc_config,gmhc_config_schema,
                        gmhc_connector,gmhc_connectors_sup,gmhc_counters,
                        gmhc_eureka,gmhc_events,gmhc_handler,gmhc_server,
                        gmhc_sup,gmhc_workers,gmhive_client,gmhp_msgs,
                        gmhw_blake2b_256,gmhw_pow,gmhw_pow_cuckoo,
                        gmhw_siphash24,gmcuckoo_SUITE,gmhw_pow_cuckoo_tests,
                        gmhw_pow_tests,gmser_api_encoder,gmser_chain_objects,
                        gmser_contract_code,gmser_delegation,gmser_dyn,
                        gmser_id,gmser_rlp,gmserialization,
                        gmser_api_encoder_tests,gmser_chain_objects_tests,
                        gmser_contract_code_tests,gmser_delegation_tests,
                        gmser_rlp_tests,gproc,gproc_app,gproc_bcast,
                        gproc_dist,gproc_info,gproc_init,gproc_lib,
                        gproc_monitor,gproc_pool,gproc_ps,gproc_pt,gproc_sup,
                        setup,setup_app,setup_file,setup_file_io_server,
                        setup_gen,setup_lib,setup_srv,setup_sup,setup_zomp,
                        testapp_app,testapp_sup,testapp_app,testapp_sup,
                        hex_api,hex_api_auth,hex_api_key,hex_api_organization,
                        hex_api_organization_member,hex_api_package,
                        hex_api_package_owner,hex_api_release,hex_api_user,
                        hex_core,hex_erl_tar,hex_filename,hex_http,
                        hex_http_httpc,hex_licenses,hex_pb_names,
                        hex_pb_package,hex_pb_signed,hex_pb_versions,
                        hex_registry,hex_repo,hex_tarball,safe_erl_term,pc,
                        pc_compilation,pc_port_env,pc_port_specs,pc_prv_clean,
                        pc_prv_compile,pc_util,rebar3_hex,rebar3_hex_app,
                        rebar3_hex_build,rebar3_hex_client,rebar3_hex_config,
                        rebar3_hex_cut,rebar3_hex_error,rebar3_hex_file,
                        rebar3_hex_httpc_adapter,rebar3_hex_io,rebar3_hex_key,
                        rebar3_hex_organization,rebar3_hex_owner,
                        rebar3_hex_publish,rebar3_hex_results,
                        rebar3_hex_retire,rebar3_hex_search,rebar3_hex_user,
                        rebar3_hex_version,
                        rebar_aecuckooprebuilt_app_with_priv_from_git_resource,
                        rebar_aecuckooprebuilt_dep,verl,verl_parser,base58,
                        eblake2,eblake2_tests,timing,enacl_eqc,enacl_ext_eqc,
                        enacl,enacl_ext,enacl_nif,enacl_SUITE,enoise,
                        enoise_cipher_state,enoise_connection,enoise_crypto,
                        enoise_hs_state,enoise_keypair,enoise_protocol,
                        enoise_sym_state,enoise_bad_data_tests,
                        enoise_chiper_state_tests,enoise_crypto_tests,
                        enoise_hs_state_tests,enoise_protocol_tests,
                        enoise_sym_state_tests,enoise_tests,enoise_utils,
                        test_utils,gmconfig,gmconfig_schema_helpers,
                        gmconfig_schema_utils,gmcuckoo,gmhp_msgs,
                        gmhw_blake2b_256,gmhw_pow,gmhw_pow_cuckoo,
                        gmhw_siphash24,gmcuckoo_SUITE,gmhw_pow_cuckoo_tests,
                        gmhw_pow_tests,gmser_api_encoder,gmser_chain_objects,
                        gmser_contract_code,gmser_delegation,gmser_dyn,
                        gmser_id,gmser_rlp,gmserialization,
                        gmser_api_encoder_tests,gmser_chain_objects_tests,
                        gmser_contract_code_tests,gmser_delegation_tests,
                        gmser_rlp_tests,gproc,gproc_app,gproc_bcast,
                        gproc_dist,gproc_info,gproc_init,gproc_lib,
                        gproc_monitor,gproc_pool,gproc_ps,gproc_pt,gproc_sup,
                        setup,setup_app,setup_file,setup_file_io_server,
                        setup_gen,setup_lib,setup_srv,setup_sup,setup_zomp,
                        testapp_app,testapp_sup,testapp_app,testapp_sup,
                        hex_api,hex_api_auth,hex_api_key,hex_api_organization,
                        hex_api_organization_member,hex_api_package,
                        hex_api_package_owner,hex_api_release,hex_api_user,
                        hex_core,hex_erl_tar,hex_filename,hex_http,
                        hex_http_httpc,hex_licenses,hex_pb_names,
                        hex_pb_package,hex_pb_signed,hex_pb_versions,
                        hex_registry,hex_repo,hex_tarball,safe_erl_term,pc,
                        pc_compilation,pc_port_env,pc_port_specs,pc_prv_clean,
                        pc_prv_compile,pc_util,rebar3_hex,rebar3_hex_app,
                        rebar3_hex_build,rebar3_hex_client,rebar3_hex_config,
                        rebar3_hex_cut,rebar3_hex_error,rebar3_hex_file,
                        rebar3_hex_httpc_adapter,rebar3_hex_io,rebar3_hex_key,
                        rebar3_hex_organization,rebar3_hex_owner,
                        rebar3_hex_publish,rebar3_hex_results,
                        rebar3_hex_retire,rebar3_hex_search,rebar3_hex_user,
                        rebar3_hex_version,
                        rebar_aecuckooprebuilt_app_with_priv_from_git_resource,
                        rebar_aecuckooprebuilt_dep,verl,verl_parser,gmhc_app,
                        gmhc_config,gmhc_config_schema,gmhc_connector,
                        gmhc_connectors_sup,gmhc_counters,gmhc_eureka,
                        gmhc_events,gmhc_handler,gmhc_server,gmhc_sup,
                        gmhc_workers,gmhive_client]},
              {maintainers,["QPQ IaaS AG"]},
              {licensens,["ISC"]},
              {links,[{"gitea","https://git.qpq.swiss/gmhive_client"}]}]}.
